/* ###################################################################
	
	ITEM NAME  : Meganizr Responsive CSS3 Mega Menu
	ITEM URI   : http://codecanyon.net/item/meganizr-responsive-css3-mega-menu/2629504
	VERSION    : 1.1.0
	AUTHOR     : Valeriu Timbuc
	AUTHOR URI : http://vtimbuc.net
	LICENSE    : Purchased License - Regular or Extended - http://codecanyon.net/licenses/regular_extended

################################################################### */



/* ###################################################################

	// 1. RESET STYLES
	// 2. NAVIGATION BAR STYLES
	// 3. SEARCH FORM
	// 4. DROPDOWN
	// 5. CONTENT STYLES
	// 6. RESPONSIVE (moved to mobile-meganizr.css—-Dana Price 5/16/14)
	// 7. EXTRA COLOR STYLES

################################################################### */


/* // 1. RESET STYLES */
/* ################################################################ */
.meganizr, .meganizr ul, .meganizr li, .meganizr a, .meganizr img, .meganizr div, .meganizr p, .meganizr form, .meganizr input, .meganizr textarea, .meganizr h3, .meganizr h4, .meganizr h5 { margin: 0; padding: 0;  }
.meganizr, .meganizr ul, .meganizr li, .meganizr a, .meganizr img, .meganizr div, .meganizr p, .meganizr form, .meganizr input, .meganizr textarea,  {font-family: Arial, Helvetica, sans-serif; font-size: 20pt; }
.meganizr h2, .meganizr h3, .meganizr h4, .meganizr h5 { margin: 0; padding: 0; font-size: 15px; 
	font-family: "aleobold", Arial, Helvetica, sans-serif;
	font-weight:normal;}
.meganizr li a { text-decoration: none; color: #FFF;}
.meganizr li { list-style: none; 	text-align:left;}
.meganizr input, .meganizr textarea, .meganizr img { outline: none; border: none; background: none; }
 #LogoHeader #Menu a#pull {display: none;}   

/* // 2. NAVIGATION BAR STYLES */
/* ################################################################ */
.meganizr {
	position: relative;
	z-index: 5000;
	clear: both;
	width: 100%;
	height: 37px;

/*	border: 1px solid #eee;
	border-bottom: 2px solid #ccc;
	
	background: #fefefe;
	background: -webkit-linear-gradient(top, #fefefe 0%, #ededed 100%);
	background: -moz-linear-gradient(top, #fefefe 0%, #ededed 100%);
	background: -o-linear-gradient(top, #fefefe 0%, #ededed 100%);
	background: -ms-linear-gradient(top, #fefefe 0%, #ededed 100%);
	background: linear-gradient(top, #fefefe 0%, #ededed 100%);

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;*/
}
a.DDMenu {
	color: black !important;	
	font-weight: 600 !important;
}
a.DDMenu:hover {
	color: #42cce3 !important;	
	font-weight: 600 !important;
}
#HomeMiddleMenu .meganizr{
	width: 201px;
	height: auto;
}
.mzr-drop a.MobileArrow:after	{
	font-family:"Font Awesome 5 Pro";
	content: "\f107";
	font-weight: 900;
	padding-left: 5px;
}
.meganizr:before,
.meganizr:after {
	content: '';
	clear: both;
}

/* Nav List */
.meganizr > li {
	position: relative;
	display: block;
	float: left;
	height: 37px;

/*	border-right: 1px dotted #ccc;*/
}
#HomeMiddleMenu .meganizr > li {
	float: none;
	white-space: nowrap;
	text-align: right;    
	width: 201px;}
#HomeMiddleMenu .meganizr > li a {
	font-size: 18px;
	font-family: "aleoregular", Arial, Helvetica, sans-serif;
	font-weight:normal;}
#HomeMiddleMenu .meganizr > li .mzr-content {margin-left: 201px;}
#HomeMiddleMenu .meganizr > li:hover { background-color: #005DAA; }
#HomeMiddleMenu .meganizr > li:hover a { color: white; }
#HomeMiddleMenu .meganizr > li.mzr-drop:hover > a:after,
#HomeMiddleMenu .meganizr > li.mzr-drop > a.mzr-click:after {background: none;}

.meganizr > li.mzr-full-width { position: static; }

.meganizr > li.mzr-align-right {
	float: right;
	border-right: none;
	/*border-left: 1px dotted #ccc;*/
}

.mzr-drop .mzr-levels li {
	width:110%
}

/* Nav Links */
.meganizr > li > a {
	position: relative;
	z-index: 5500;
	display: block;
	padding: 3px 25px 0 25px;
	line-height: 34px;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #525252;
	text-shadow: 0px 1px 1px white;

	-webkit-transition: color .15s ease-in, background-image .2s linear .15s;
	-moz-transition: color .15s ease-in, background-image .2s linear .15s;
	-o-transition: color .15s ease-in, background-image .2s linear .15s;
	-ms-transition: color .15s ease-in, background-image .2s linear .15s;
	transition: color .15s ease-in, background-image .2s linear .15s;
}


.meganizr > li > a:hover { color: #000000; }

.meganizr > li > a:active {
	color: #525252;

	-webkit-transition: color 1ms;
	-moz-transition: color 1ms;
	-o-transition: color 1s;
	-ms-transition: color 1s;
	transition: color 1s;
}

/*
.meganizr > li.mzr-drop:hover > a:after,
.meganizr > li.mzr-drop > a.mzr-click:after {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	height: 38px;
	background: transparent url(/Images/Graphics/meganizr/DropArrow.png) no-repeat center 25px;
}
*/

.meganizr > li.mzr-drop:hover > a,
.meganizr > li.mzr-drop > a.mzr-click { z-index: 6500; }

/* Home Icon */

.meganizr > li.mzr-home-dark > a,
.meganizr > li.mzr-home-light > a {
	text-indent: -9999px;
	background-position: center center;
	background-repeat: no-repeat;
}

/*.meganizr > li.mzr-home-dark > a { background-image: url(/Images/Graphics/meganizr/home_dark.png); }

.meganizr > li.mzr-home-light > a { background-image: url(/Images/Graphics/meganizr/home_light.png); }*/



/* // 3. SEARCH FORM */
/* ################################################################ */
.meganizr > li.mzr-search > form {
	position: relative;
	height: 20px;
	margin-right: 20px;
	padding: 10px 25px 8px 25px;
}

.meganizr > li.mzr-search input {
	width: 80px;
	height: 20px;
	line-height: 20px;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#005daa;
	text-shadow: 0px 1px 1px white;

	-webkit-transition: width .2s ease-in;
	-moz-transition: width .2s ease-in;
	-o-transition: width .2s ease-in;
	-ms-transition: width .2s ease-in;
	transition: width .2s ease-in;

	box-shadow: none;
}

.meganizr > li.mzr-search input:focus {
	width: 130px;
	background: none;
	outline: none;
}

.meganizr > li.mzr-search input[type=submit] {
	position: absolute;
	cursor: pointer;
	width: 20px;
	height: 20px;
	top: 10px;
	right: 0;
	background: url(/Images/Graphics/meganizr/search-icon.png) no-repeat 0 0;
}



/* // 4. DROPDOWN */
/* ################################################################ */
.meganizr > li > div,
.meganizr > li > ul,
.meganizr > li > ul li > ul {
	position: absolute;
	z-index: 6000;
	padding: 10px 0;
	top: 46px;
	left: -1px;
	opacity: 0;
	overflow: hidden;
	visibility: hidden;
	/*border-radius: 0 0 5px 5px;*/
	border-bottom: solid 1px #efefef;
	border-left: solid 1px #efefef;
	border-right: solid 1px #efefef;
	background-color: #efefef;
	box-shadow: 0px 2px 2px 1px rgba(0,0,0,0.1);
	
/*	border: 1px solid #e1e1e1;
	
	-webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.1), inset 0px 1px 1px 1px rgba(255, 255, 255, 0.7);
	-moz-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.1), inset 0px 1px 1px 1px rgba(255, 255, 255, 0.7);
	box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.1), inset 0px 1px 1px 1px rgba(255, 255, 255, 0.7);

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	-moz-box-shadow: 6px 6px 45px rgba(0,0,0,0.5);
	-webkit-box-shadow: 6px 6px 45px rgba(0,0,0,0.5);
	box-shadow: 1px 1px 5px #555;*/
}

.meganizr > li.mzr-align-right > div {
	left: auto;
	right: -1px;
}

/* Transitions */
.mzr-slide > li > div,
.mzr-slide > li > ul,
.mzr-slide > li > ul li > ul,
.mzr-fade > li > div,
.mzr-fade > li > ul,
.mzr-fade > li > ul li > ul {
	-webkit-transition: all .25s linear .15s;
	-moz-transition: all .25s linear .15s;
	-o-transition: all .25s linear .15s;
	-ms-transition: all .25s linear .15s;
	transition: all .25s linear .15s;
}

.mzr-slide > li > div,
.mzr-slide > li > ul,
.mzr-slide > li > ul li > ul { top: 100px; }

.mzr-slide > li.mzr-drop:hover > div,
.mzr-slide > li.mzr-drop:hover > ul,
.mzr-slide > li > ul li.mzr-drop:hover > ul {
	top: 37px;

	opacity: 1;
	overflow: visible;
	visibility: visible;
}

.mzr-fade > li.mzr-drop:hover > div,
.mzr-fade > li.mzr-drop:hover > ul,
.mzr-fade > li > ul li.mzr-drop:hover > ul,
.meganizr > li.mzr-drop:hover > div,
.meganizr > li.mzr-drop:hover > ul,
.meganizr > li > ul li.mzr-drop:hover > ul {
	opacity: 1;
	overflow: visible;
	visibility: visible;
}

/* Dropdown Columns */
.meganizr .drop-two-columns > div { width: 330px; }
.meganizr .drop-three-columns > div { width: 482px; }
.meganizr .drop-four-columns > div { width: 615px; }
.meganizr .drop-five-columns > div { width: 745px; }
.meganizr .drop-fivehalf-columns > div { width: 845px; }

.meganizr .drop-six-columns > div { width: 960px; }
.meganizr .mzr-full-width > div { width: 100%; }

/* Content Columns */
.meganizr .one-col { width: 130px; }
.meganizr .two-col, .meganizr .threeside-col {
  border-right: 1px solid #FFFFFF;
  min-width:15%;
  padding-right: 18px;
}

.meganizr .twob-col { width: 155px;}

.meganizr .three-col, .meganizr .threeside-col { width: 185px;}
.meganizr .threewide-col { width: 230px;}
.meganizr .threeb-col, { width: 165px;}
.meganizr .four-col { width: 620px; }
.meganizr .five-col { width: 780px; }
.meganizr .six-col { width: 940px; }

.meganizr .one-col, .meganizr .two-col, .meganizr .twob-col, .meganizr .three-col, .meganizr .threeb-col, .meganizr .threewide-col, .meganizr .four-col, .meganizr .five-col, .meganizr .six-col, .meganizr .threeside-col {
	float: left;
	margin: 5px 15px -7px 15px;
}

/* Fluid Content Columns */
/*@media only screen and (min-width: 960px) {

	.meganizr .mzr-full-width .one-col { width: 14%; }
	.meganizr .mzr-full-width .two-col { width: 21%; }
	.meganizr .mzr-full-width .three-col { width: 47.3328%; }
	.meganizr .mzr-full-width .four-col { width: 63.9992%; }
	.meganizr .mzr-full-width .five-col { width: 80.6656%; }
	.meganizr .mzr-full-width .six-col { width: 97.332%; }

	.meganizr .mzr-full-width .one-col, .meganizr .mzr-full-width .two-col, .meganizr .mzr-full-width .three-col, .meganizr .mzr-full-width .four-col, .meganizr .mzr-full-width .five-col, .meganizr .mzr-full-width .six-col {
  margin: 1.3332%;
  border-right: solid thin white;
  padding-right: 12px;
}
	.meganizr .mzr-full-width .two-col {
  margin: 1.3332%;
  border-right: none;
  padding-right: 12px;
}

}*/

/* Dropdown Levels */
.meganizr > li > ul,
.meganizr > li > ul li > ul {
	width: 115px;
	padding: 10px;
}

.meganizr > li > ul li.mzr-drop:hover > ul,
.meganizr.mzr-fade > li > ul li.mzr-drop > ul { top: -11px; }

.meganizr > li > ul li { position: relative; }

.meganizr > li > ul li > ul {
	position: absolute;
	left: 100%;
}

.meganizr > li.mzr-align-right > ul {
	left: auto;
	right: 0;
}

.meganizr > li > ul li.mzr-align-left > ul {
	position: absolute;
	left: auto;
	right: 105%;
}

.meganizr > li > ul a {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006851;
	padding:6px 0;
	
	-webkit-transition: color .15s ease-in;
	-moz-transition: color .15s ease-in;
	-o-transition: color .15s ease-in;
	-ms-transition: color .15s ease-in;
	transition: color .15s ease-in;
}

.meganizr > li > ul li:last-child a { border: none; }

.meganizr > li > ul a:hover {
  color: #87D3DF;
  font-weight: bold;
}

.meganizr > li > ul li.mzr-drop > a {
  background: url("/Images/Graphics/meganizr/arrow.png") no-repeat scroll 170px 12px transparent;
}
.meganizr > li > ul li.mzr-align-left.mzr-drop > a {
  background: url("/Images/Graphics/meganizr/arrow.png") no-repeat scroll 170px 12px transparent;
}


/* // 5. CONTENT STYLES */
/* ################################################################ */

/* Images */
.mzr-content img {
	max-width: 100%;
padding:3px 0;
	opacity: 0.9;

	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}

.mzr-content img:hover {
	opacity: 1;
}

/* Text */
.mzr-content h2, .mzr-content h4 {
	margin: 15px 0px 6px 0;
	text-align:left;
	letter-spacing: 0.01em;
}
}
.mzr-content h2, .mzr-content h3 {
	color: #32a3dc !important;
}
.mzr-content h4 {
	color: #32A3DC;
}


.mzr-content h2 { font-size: 20px; }

.mzr-content h3 { 
	font-size: 18px; 
	margin-top: 5px;
	text-align:left;
	letter-spacing: 0.01em;}
	
.mzr-content h4 { font-size: 16px; }

.GroupTitleNoLink {color:#a70e26 !important;}
.GroupTitlelink a { color: #188782 !important; }
.GroupTitlelink a:hover { color: #a70e26 !important; }

.mzr-content p {
	padding: 0 0 3px 12px;
	/*line-height: 18px;*/
	color: #333;
}
 
.two-col .MenuBorderTop  {
  border-top: thin solid white;
  padding: 12px 0 3px 0;
}

.three-col .MenuBorderTop  {
  border-top: thin solid #ccc;
  padding: 12px 0 3px 0;
}

.threeb-col .MenuBorderTop  {
  border-top: thin solid white;
  padding: 12px 0 3px 0;
}

/* Button */
.mzr-content .button,
.mzr-content input[type=submit] {
	cursor: pointer;
	display: inline-block;
	padding: 6px 25px;
	margin: 5px 0 10px 0;

	background: #e4c89e;
	border: 1px solid #32A3DC;
	color: #32A3DC;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;

	-webkit-box-shadow: inset 0px 0px 20px rgba(0, 0, 0, 0.1), inset 0px 1px 1px 0px rgba(255, 255, 255, 1);
	-moz-box-shadow: inset 0px 0px 20px rgba(0, 0, 0, 0.1), inset 0px 1px 1px 0px rgba(255, 255, 255, 1);
	box-shadow: inset 0px 0px 20px rgba(0, 0, 0, 0.1), inset 0px 1px 1px 0px rgba(255, 255, 255, 1);
}

.mzr-content .button:hover,
.mzr-content input[type=submit]:hover {
	-webkit-box-shadow: inset 0px 0px 20px rgba(0, 0, 0, 0.2), inset 0px 1px 1px 0px rgba(255, 255, 255, 1);
	-moz-box-shadow: inset 0px 0px 20px rgba(0, 0, 0, 0.2), inset 0px 1px 1px 0px rgba(255, 255, 255, 1);
	box-shadow: inset 0px 0px 20px rgba(0, 0, 0, 0.2), inset 0px 1px 1px 0px rgba(255, 255, 255, 1);
}

.mzr-content .button:active,
.mzr-content input[type=submit]:active {
	-webkit-transition-duration: 25ms;
	-moz-transition-duration: 25ms;
	-o-transition-duration: 25ms;
	-ms-transition-duration: 25ms;
	transition-duration: 25ms;

	-webkit-box-shadow: inset 0px 0px 20px rgba(0, 0, 0, 0.2), inset 0px -1px 1px 0px rgba(255, 255, 255, 1);
	-moz-box-shadow: inset 0px 0px 20px rgba(0, 0, 0, 0.2), inset 0px -1px 1px 0px rgba(255, 255, 255, 1);
	box-shadow: inset 0px 0px 20px rgba(0, 0, 0, 0.2), inset 0px -1px 1px 0px rgba(255, 255, 255, 1);
}

/* Links */
.mzr-content a { color: #188782; }
.mzr-content a:hover {
  color: #a70e26 !important;
  font-weight: 400;
}
.mzr-content .mzr-links a {
  display: block;
  padding: 0 0 9px 12px;
  text-align: left;
}

.mzr-content .mzr-links li:last-child a { border: none; }

/* Cursor */
.mzr-content { cursor: default; }

/* Floats */
.mzr-content .fl { float: left; }
.mzr-content .fr { float: right; }
.mzr-content .cb { clear: both; }
.mzr-content .cl { clear: left; }
.mzr-content .cr { clear: right; }
.mzr-content .block { display: block; margin-top: 10px;}

/* Forms */
.mzr-content input[type=text], .mzr-content input[type=email], .mzr-content textarea {
	display: block;
	width: 160px;
	padding: 9px 10px 8px 35px;
	line-height: 18px;
	margin-bottom: 10px;
	
	background-color: #f6f6f6;
	background-repeat: no-repeat;
	background-position: 10px 9px;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

	-webkit-transition: box-shadow linear 0.2s;
	-moz-transition: box-shadow linear 0.2s;
	-ms-transition: box-shadow linear 0.2s;
	-o-transition: box-shadow linear 0.2s;
	transition: box-shadow linear 0.2s;

	border: 1px solid transparent;
}

.mzr-content input[type=text]:hover, .mzr-content input[type=email]:hover, .mzr-content textarea:hover { background-color: #f0f0f0; }
.mzr-content input[type=text]:focus, .mzr-content input[type=email]:focus, .mzr-content textarea:focus {
	background-color: #f0f0f0;
	outline: none;
}

.mzr-content textarea { width: 250px; max-width: 250px; height: 100px; }

.mzr-content #name { background-image: url(/Images/Graphics/meganizr/user.png); }
.mzr-content #email { background-image: url(/Images/Graphics/meganizr/mail.png); }
.mzr-content #message { background-image: url(/Images/Graphics/meganizr/baloon.png); }




/* // 7. EXTRA COLOR STYLES */
/* ################################################################ */

/* Paste your custom color schemes/styles here. */
/* class Color Scheme */
/*.mzr-class {
    border: 1px solid #eeeeee;
    border-bottom: 2px solid #cccccc;
 
    background: #fefefe;
    background: -webkit-linear-gradient(top, #fefefe 0%, #ededed 100%);
    background: -moz-linear-gradient(top, #fefefe 0%, #ededed 100%);
    background: -o-linear-gradient(top, #fefefe 0%, #ededed 100%);
    background: -ms-linear-gradient(top, #fefefe 0%, #ededed 100%);
    background: linear-gradient(top, #fefefe 0%, #ededed 100%);
}
 
.mzr-class > li { border-right: 1px dotted #cccccc; }
 
.mzr-class > li.mzr-align-right {
    border-right: none;
    border-left: 1px dotted #cccccc;
}*/
 
.mzr-class > li > a,
.mzr-class > li.mzr-search input {
    color: #525252;
    text-shadow: none;
}
 

.mzr-class > li > a:hover { color: #FFF; padding-top: 10px; margin-top: 10px; }
.mzr-class > .menuDonate > a { color: #FFF; padding-top: 10px; margin-top: 10px; }
.mzr-class > .menuDonate > a:hover { color: #FFF; padding-top: 10px; margin-top: 10px; }
.mzr-class > li > a:active { color: #FFF; padding-top: 10px; margin-top: 10px; }
.mzr-class > li > a:selected { color: #FFF; padding-top: 10px; margin-top: 10px; }
.mzr-class > li:hover > a{ color: #FFF; padding-top: 10px; margin-top: 10px; }

 
 
.mzr-class > li.mzr-search input[type=submit] { background: url(/Images/Graphics/meganizr/search-icon.png) no-repeat 0 0; }

.mzr-class {
  font: Arial, Helvetica, sans-serif 24pt;	
  background-color: transparent;
  color: transparent;
  margin-top: 12px;
  text-align:center;
  max-width: 800px;
  margin: auto;
}

@media (min-width: 979px) and (max-width: 1199px) {
	.mzr-class {
		 margin-left: 8%;
	}
	
}


.mzr-class > li {
  margin-top: 30px;
  padding: 0px 0;
}

.mzr-class > li > a {
    color: #2EB8CD;
    display: inline;
	font-family: "aleobold", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px;
	padding: 0 10px;
	width: 100%;
}

@media (max-width: 979px)	{
	
.mzr-class {
	margin-right: 38px;
}
.mzr-class > li > a {
    font-size: 14px !important;
	padding: 0 7px;
	width: 100%;
}
	.meganizr {
	right: -12%;	
	}
	.mzr-class > li {
		margin-top:20px;	
	}
	
}
@media (max-width: 767px)	{
	.mzr-content h3	{
		font-size: inherit;
	}
}
/* Close button for touch devices */
.touch .meganizr > li.mzr-drop > div, .touch .meganizr > li.mzr-drop > ul { padding-top: 0px; }
.touch .meganizr a.mzr-close {
    position: absolute;
    top: 10px;
    right: 10px;
    padding: 0 10px;
    background: rgba(0,0,0, .1);
    text-align: center;
    font: bold 16px/25px Helvetica, Arial, sans-serif;
    color: #999;
    border-radius: 3px;
}

.LinkwImage {
display: inline-block;
max-width: 190px;
vertical-align: top;
padding: 6px 0px 0px 5px;
}


/*.ImageLinkContainer {
	padding-left:10px !important;
}*/

.floatLeft {
	float: left !important;
}

.CircleLink {

	vertical-align: middle;
	
}

.CircleLink h3{

	padding-left:10px;
	
}